Bug 231353 - mail/p5-Net-Server-Mail : Update to 0.25
Summary: mail/p5-Net-Server-Mail : Update to 0.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-14 02:01 UTC by wen
Modified: 2018-10-09 14:45 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (vvelox)


Attachments
update to 0.25 (1016 bytes, patch)
2018-09-14 02:01 UTC, wen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2018-09-14 02:01:44 UTC
Created attachment 197084 [details]
update to 0.25

update to 0.25
Comment 1 commit-hook freebsd_committer 2018-10-08 23:55:22 UTC
A commit references this bug:

Author: wen
Date: Mon Oct  8 23:55:10 UTC 2018
New revision: 481582
URL: https://svnweb.freebsd.org/changeset/ports/481582

Log:
  - Update to 0.26
  Changes: https://metacpan.org/changes/distribution/Net-Server-Mail

  PR:		231353
  Submitted by:	wen@(myself)
  Approved by:	maintainer(timeout, > 20 days)

Changes:
  head/mail/p5-Net-Server-Mail/Makefile
  head/mail/p5-Net-Server-Mail/distinfo
  head/mail/p5-Net-Server-Mail/pkg-plist